Subject: Can not login into Liveperson at 06:50 AM
From: Pratik Kapoor <[email-masked]>
To: "E. Ganin" <[email-masked]>
Cc: Akhil P Walia <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Sat, 25 May 2013 07:01:43 +0530 (IST)

Please be informed that I am unable to Login in my Liveperson today morning at 06:50 AM. Error is showing to check the User Login , Site and Password.

The Details I was entering are as follows : -

LP: 10973025
Username: Pratik

I assure that I was entering the correct password but still can't able to login again.

Therefore It is requested to kindly get it corrected ASAP for smooth login.

Regards

Pratik Kapoor